.single-line-height{
    line-height: 1.3;
    text-align: justify;
}
.page-item.active .page-link {
    z-index: 2;
    color: #fff;
    background-color: #55cb0e;
    border-color: #55cb0e;
    padding: 25px;
}

.page-item.disabled .page-link {
    padding: 25px;
}

.page-item .page-link {
    padding: 25px;
}

.badge-counter {
    position: absolute;
    width: 20px;
    text-align: center;
    /*padding:0 5px;*/
    margin-left: 2px;
    background-color: #dc3545;
    border-radius: 50em;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    font-size: 12px;
    font-weight: 700;
    color: #fff;
}

.bg-clr-green {
    background-color: #008000;
}

.ht-img img {
    height: 250px;
}

.mb-10 {
    margin-bottom: 10px;
}

.pd-5-15 {
    padding: 5px 15px;
}
.text-error{
    color: red;
}

/************Tree page****************/

.title-design {
    font-size: 30px;
    word-spacing: 2px;
}

.pricediv {
    display: inline;
}

.hr-line {
    border-top: 1px solid #b4b3b3;
}

.pricediv label {
    float: left;
}

.hr-line .w-tree-qty input {
    width: 50px;
    background-color: transparent;
    padding: 0 0 5px 10px;
    top: 5px;
}

.hr-line .inline-btn .w-tree-qty .btn-plus,
.hr-line .inline-btn .w-tree-qty .btn-minus {
    width: 40px;
    height: 40px;
}

.hr-line .inline-btn .w-tree-qty .btn-plus {
    margin: 0 auto;
}

.w-tree-qty {
    border: 1px solid;
    padding: 8px 10px;
    height: 60px;
}

.icon-bagtree i {
    font-size: 35px;
    padding: 12px;
    color: #008000;
}

.icon-infotree i {
    font-size: 20px;
    padding: 0 0;
    color: #008000;
}

.icon-infotree span {
    font-size: 13px;
}

.tree-form select {
    background: #fff;
    border: 0;
}

.tree-form input::placeholder,
.tree-form select::placeholder {
    color: #666666;
}

.tree-form .sizemedium {
    width: 50px;
    height: 30px;
    margin-top: 8px;
}

.tree-form .check-title {
    position: absolute;
    top: 20px;
}

.small-img img {
    width: 80px;
}

.divImageTree {
    display: inline;
}

.divImageTree .rightPortion {
    width: 50%;
    float: right;
}

.divImageTree .leftPortion {
    width: 50%;
    float: left;
}


/**************Checkout Page************/

.checkoutPg .your_order {
    line-height: 40px;
}

.checkoutPg .order_card {
    padding: 12px 20px;
    height: 500px;
}

.checkoutPg .order_card_btn {
    padding: 13px;
}


/**************viewCart Page************/

.vcartPg .head_border {
    border-bottom: 2px solid red;
}

.vcartPg .cart_main {
    border: 1px solid silver;
}

.vcartPg .border_remove,
.cart_footer {
    border-top: 1px solid silver;
}

.vcartPg .bgorder {
    height: 240px;
}

.vcartPg .card_card {
    padding: 30px;
    border-radius: 12px;
}

.vcartPg .qtybutton {
    float: left;
}

.vcartPg .inline-btn .btn-minus,
.vcartPg .inline-btn .btn-plus {
    width: 33px;
    height: 33px;
}

.vcartPg .inline-btn .valueCenter {
    width: 33px
}

.bg1-pattern {
    background-repeat: no-repeat;
    background-size: cover;
}

.social div {
    width: 20px;
}

.social div:first-child ul li a {
    padding: 0px;
}

.social div:nth-child(2) {
    width: 36px;
}

.main_menu_2>li>.sub_menu {
    top: 100%;
    right: -100px;
    left: auto;
    position: absolute;
}

.main_menu_2 .sub_menu {
    position: absolute;
    top: 0;
    left: 100%;
    width: 225px;
    background-color: white;
    transform-origin: top;
}

    /*************Home Page**************/
.event-font-size .txt7{
    font-size: 36px!important;
}
@media only screen and (max-width: 480px) {
    /**************Checkout Page************/
    .tit6 {
        font-size: 30px;
    }
    .p-t-160 {
        padding-top: 100px;
    }
    .checkoutPg .order_card {
        margin: 0px;
    }
    .checkoutPg .order_card_btn {
        width: 100%;
    }
    .checkoutPg .padding {
        padding-top: 40px;
        padding-bottom: 40px;
    }
    .vcartPg .rs-mb-50 {
        margin-bottom: 50px !important;
    }
    .vcartPg .pd-15 {
        padding: 15px;
    }
    .vcartPg .pd-0,
    .vcartPg .pd-0 label span {
        padding: 0px;
    }
    .vcartPg .width-100 {
        display: inline-block;
        width: 100%;
    }
    .vcartPg .width-100 span {
        width: 50px;
    }
    .vcartPg .width-100 .inline-btn {
        width: 170px;
        padding: 0px;
    }
    .vcartPg .inline-btn .btn-minus,
    .vcartPg .inline-btn .btn-plus {
        width: 33px;
        height: 33px;
        float: left;
    }
    .vcartPg .inline-btn .valueCenter {
        width: 5%;
    }
    .vcartPg .border_remove label {
        padding: 0px;
        margin: 0px;
    }
    .vcartPg .cart_footer {
        margin-bottom: 30px;
    }

    /*************Home Page**************/
    .event-font-size .txt7{
        font-size: 30px!important;
    }
}

@media only screen and (max-width: 768px) {
    /**************Checkout Page************/
    .checkoutPg .tablet-width {
        display: inline !important;
        max-width: 100% !important;
    }
    .vcartPg .card_card .list_2 li .btn3 {
        padding: 0 15px;
    }
}

.remove-align {
    margin-top: -39px;
    margin-left: 472px;
}

.btn-outline:not(.disabled):not(:disabled):not([class*=alpha-]):hover,
.btn-outline:not(.disabled):not(:disabled):not([class*=alpha-]):not([disabled]):not(.disabled).active,
.btn-outline:not(.disabled):not(:disabled):not([class*=alpha-]):not([disabled]):not(.disabled):active,
.show>.btn-outline:not(.disabled):not(:disabled):not([class*=alpha-]).dropdown-toggle {
    color: #4dae52!important;
}

.bg-title-page-height {
    width: 100%;
    /* min-height: 545px; */
    padding-left: 15px;
    padding-right: 15px;
    background-repeat: no-repeat;
    background-position: center 0;
    background-size: cover;
}

.submitbt3 {
    width: 200px;
    background: #111111;
    border-radius: 10px;
}

.tracking-detail {
    padding: 3rem 0
}

#tracking {
    margin-bottom: 1rem
}

[class*=tracking-status-] p {
    margin: 0;
    font-size: 1.1rem;
    color: #fff;
    text-transform: uppercase;
    text-align: center
}

[class*=tracking-status-] {
    padding: 1.6rem 0
}

.tracking-status-intransit {
    background-color: #008000
}

.tracking-status-outfordelivery {
    background-color: #f5a551
}

.tracking-status-deliveryoffice {
    background-color: #f7dc6f
}

.tracking-status-delivered {
    background-color: #4cbb87
}

.tracking-status-attemptfail {
    background-color: #b789c7
}

.tracking-status-error,
.tracking-status-exception {
    background-color: #d26759
}

.tracking-status-expired {
    background-color: #616e7d
}

.tracking-status-pending {
    background-color: #ccc
}

.tracking-status-inforeceived {
    background-color: #214977
}

.tracking-list {
    border: 1px solid #e5e5e5
}

.tracking-item {
    border-left: 1px solid #008000;
    position: relative;
    padding: 2rem 1.5rem .5rem 2.5rem;
    font-size: .9rem;
    margin-left: 3rem;
    min-height: 5rem
}

.tracking-item:last-child {
    padding-bottom: 4rem
}

.tracking-item .tracking-date {
    margin-bottom: .5rem
}

.tracking-item .tracking-date span {
    color: #888;
    font-size: 85%;
    padding-left: .4rem
}

.tracking-item .tracking-content {
    padding: .5rem .8rem;
    background-color: #f4f4f4;
    border-radius: .5rem
}

.tracking-item .tracking-content span {
    display: block;
    color: #888;
    font-size: 85%
}

.tracking-item .tracking-icon {
    line-height: 2.6rem;
    position: absolute;
    left: -1.3rem;
    width: 2.6rem;
    height: 2.6rem;
    text-align: center;
    border-radius: 50%;
    font-size: 1.1rem;
    background-color: #fff;
    color: #fff
}

.tracking-item .tracking-icon.status-sponsored {
    background-color: #f68
}

.tracking-item .tracking-icon.status-delivered {
    background-color: #4cbb87
}

.tracking-item .tracking-icon.status-outfordelivery {
    background-color: #f5a551
}

.tracking-item .tracking-icon.status-deliveryoffice {
    background-color: #f7dc6f
}

.tracking-item .tracking-icon.status-attemptfail {
    background-color: #b789c7
}

.tracking-item .tracking-icon.status-exception {
    background-color: #d26759
}

.tracking-item .tracking-icon.status-inforeceived {
    background-color: #214977
}

.tracking-item .tracking-icon.status-intransit {
    color: #008000;
    border: 1px solid #008000;
    font-size: .6rem;
    background: #008000;
}

@media(min-width:992px) {
    .tracking-item {
        margin-left: 10rem
    }
    .tracking-item .tracking-date {
        position: absolute;
        left: -10rem;
        width: 7.5rem;
        text-align: right
    }
    .tracking-item .tracking-date span {
        display: block
    }
    .tracking-item .tracking-content {
        padding: 0;
        background-color: transparent
    }
}
@media only screen and (max-width: 600px) {
  .mobile-img {
    display: none;
  }
  .image-project-update-mobile{
    width: 100%!important;
  }
  .margin-20-mobile{
      margin-bottom: 20px;
  }
}

.bg-clr-red-custom{
    background-color: #111111;
}

.bg-clr-red-custom:hover {
    background-color: #d61c22;
    color: white;
}
.btn-view-history{
    border-radius: 35px;
    font-size: 15px;
}
.size-img-16{
    width: 55px;
    height: 55px;
}
.table-width{
    width: 75%;
    margin: 0 auto;
}
.marg-0-auto{
    margin: 0 auto;
}
th{
    text-align: center;  
}
 .table th{
    border-top: none;
 }
.table-striped tbody tr:nth-of-type(odd){
    background-color: #fafafa;
}
.box-shadow-landing{
    box-shadow: 0 0 8px 0 #ddd;
    width: 100%;
    margin-top: 50px;
    margin-bottom: 50px;
}
.font-30{
    font-size: 16px;
    letter-spacing: 1px;
}
.margin-25{
    margin-bottom: 25px;
}
.background-wrap-bolg2{
    background-repeat: no-repeat;
    background-position: center center;
    background-attachment: scroll;
    background-size: contain;
    border-top-width: 1px;
    border-right-width: 1px;
    border-bottom-width: 1px;
    border-left-width: 1px;
}
.time-blog1{
        position: absolute;
    left: 40px;
    bottom: 90px;
    background-color: rgba(0,0,0,0.7);
    padding: 3px 15px;
    font-family: Montserrat;
    font-weight: 400;
    font-size: 12px;
    color: white;
    border-radius: 4px;
}
.tracking-list1{
    border-top: 1px solid #e5e5e5;
}
.image-project-update-mobile{
    width: 30% !important;
}
/*td{
    text-align: left;
}*/